Can't load skybox file sky_morningsnow_01 to build the default cubemap!

Discussion in 'Mapping Questions & Discussion' started by TerabyteST, Oct 4, 2009.

  1. TerabyteST

    TerabyteST L4: Comfortable Member

    Messages:
    181
    Positive Ratings:
    82
    Why the heck do I get this when I try to build cubemaps? I'm using the original KotH_Viaduct sky, but when i use buildcubemaps in console here's what comes out, and no cubemap is built.

    Code:
    Current mod isn't in a subdirectory of "game"!
    bounce: 1/1 sample: 1/8
    bounce: 1/1 sample: 2/8
    bounce: 1/1 sample: 3/8
    bounce: 1/1 sample: 4/8
    bounce: 1/1 sample: 5/8
    bounce: 1/1 sample: 6/8
    bounce: 1/1 sample: 7/8
    bounce: 1/1 sample: 8/8
    *** Error: Skybox vtf files for sky_morningsnow_01 weren't compiled with the same size texture and/or same flags!
    Can't load skybox file sky_morningsnow_01 to build the default cubemap!
    
     
  2. Engineer

    aa Engineer

    Messages:
    1,166
    Positive Ratings:
    376
    Actually i dont know anything about those errors, but i know one thing.
    Code:
    Can't load skybox file sky_morningsnow_01 to build the default cubemap!
    Everyone will get this error, it normal.
     
  3. J4CK8

    J4CK8 L11: Posh Member

    Messages:
    820
    Positive Ratings:
    243
    Yeah, just ignore it. Doesn't do anything to the game or map and usualy happens on all maps.
     
  4. Ankh

    Ankh L3: Member

    Messages:
    114
    Positive Ratings:
    41
    that just means you have to build cubemaps with mat_specular 0 and 1. Every TF2 map gets that